MOJOMOJO_CGI(1)

NAME
mojomojo_cgi.pl - Catalyst CGI

SYNOPSIS
See Catalyst::Manual

DESCRIPTION
Run a Catalyst application as a cgi script.

AUTHORS
Catalyst Contributors, see Catalyst.pm

COPYRIGHT
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.